{
  "id": 3355694,
  "name": "Frank G. Reynolds et al., Appellees, v. The First National Bank of Chicago, Appellant",
  "name_abbreviation": "Reynolds v. First National Bank",
  "decision_date": "1935-04",
  "docket_number": "Gen. No. 37,797",
  "first_page": "600",
  "last_page": "600",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 600"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 84,
    "char_count": 1022,
    "ocr_confidence": 0.526,
    "sha256": "b6a74f836756a00b4af20ab114a7f1670ee11317281f32acc27978f4f5aae20f",
    "simhash": "1:03f74191346c91e0",
    "word_count": 174
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Frank G. Reynolds et al., Appellees, v. The First National Bank of Chicago, Appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Wilson\ndelivered the opinion of the court.\nThis cause is before us on an appeal by the First National Bank of Chicago, a corporation, from a decree entered in the superior court in favor of Frank G. Reynolds and others, finding against the First National Bank of Chicago and taxing costs. This cause was consolidated here with Gen. No. 37,715, supra. The appeal is from that part of the decree finding that the complainants had acquired an equitable lien upon the fund on the deposit with the bank described in the decree, and also to that part of the decree assessing and apportioning costs against defendant.\nFor the reasons expressed in the opinion in Gen. No. 37,715, the decree in this case is reversed and the cause remanded with directions to proceed in accordance with the views expressed in that opinion.\n- Judgment reversed and cause remanded with directions.\nHebel, P. J., and Hall, J., concur.",
        "type": "majority",
        "author": "Mr. Justice Wilson"
      }
    ],
    "attorneys": [],
    "corrections": "",
    "head_matter": "Frank G. Reynolds et al., Appellees, v. The First National Bank of Chicago, Appellant.\nGen. No. 37,797."
  },
  "file_name": "0600-01",
  "first_page_order": 634,
  "last_page_order": 634
}
